CMDOW @ /HID

CALL C:\LiveDigital\config.bat

cd "C:\Program Files\n2n Gui"

TASKKILL /IM edge2.exe /F

ping 127.0.0.1 -n 2 -w 250

START /B edge2.exe -c LiveDigitalSupport -a %var_supportip% -k livedigital -l %var_supernode%:82

START /B C:\LiveDigital\tools\coretemp\cpu-temp.bat


IF "%var_is64%"=="1" (
	wget64.exe --timeout=5 --tries=2 --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=reconnect"
) ELSE (
	wget.exe --timeout=5 --tries=2 --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=reconnect"
)


START /B C:\LiveDigital\wifi.bat

PING 127.0.0.1 -n 2 -w 250

CALL C:\LiveDigital\tools\internal-ip.bat

EXIT